Page MenuHomePhabricator

Introduce PropertyRelationsService
Closed, ResolvedPublic

Description

(Interim) solution to offer the posibility to define rules to specify relations based on properties (values)

Revisions and Commits

Event Timeline

floca created this task.Nov 17 2017, 1:26 PM
kislinsk removed kislinsk as the assignee of this task.Dec 17 2017, 8:58 PM
kislinsk added a subscriber: kislinsk.
floca added a revision: Restricted Differential Revision.Feb 2 2018, 2:39 PM
floca closed this task as Resolved.Feb 2 2018, 5:09 PM
floca claimed this task.
floca closed subtask T23767: Introduce IPropertyRelations as Resolved.